*{
    box-sizing: border-box;
}
body{
    margin: 0;
    background-color: #222831;
}
p{
     color: #eeeeeed5;
}
.container{
    background-color: #393E46;
    width: 30px;
    height: 200px;
    border-radius: 20px;
}
h1{
    text-align: center;
    color: #EEEEEE;
}
.box1{
    background-color: #00ADB5;
    padding: 20px 60px;
    display: table;
    margin: 80px auto;
    height: 90px;
    margin-top: 40px;
    border-radius: 15px;
    font-family: sans-serif;
    text-align: center;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.611);
    margin-left: 135px;

    
}
h1{
    color: #EEEEEE;
    
}
h2{
    color: #EEEEEE;
}
h3{
    color: #EEEEEE;
}
h4{
    color: #EEEEEE;
}
ul li{
    color: #EEEEEE;
}
.boxprimjer{
    background-color: #00ADB5;
    padding: 20px 60px;
    display: table;
    margin: 80px auto;
    height: 90px;
    margin-top: 40px;
    border-radius: 15px;
    font-family: sans-serif;
    text-align: center;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.611);
    margin-left: 10px;

    
}
.box1 a{
     color: #EEEEEE;
    margin-left: 30px;
}


.box2{
    background-color: #00ADB5;
    width: 300px;
    height: 150px;
    padding: 20px;
    border: 10px solid #14ffeb81;
}

.box3{
    background-color: #00ADB5;
    width: 300px;
    height: 150px;
    padding: 20px;
    border: 10px solid #14ffeb81;
    overflow: auto;
}
.box4{
    background-color: #00ADB5;
    width: 300px;
    height: 150px;
    padding: 20px;
    border: 10px solid #14ffeb81;
    overflow: hidden;
}
.box5{
    background-color: #00ADB5;
    width: 300px;
    height: 150px;
    padding: 20px;
    border: 10px solid #14ffeb81;
   overflow: scroll;
}
.container{
    width: 960px;
    margin: 0 auto;
}